module EasyProjectCom
  module EasyPatch
    module ProjectsHelperPatch

      def self.included(base)

        base.class_eval do

          def project_new_project_tabs
            [{name: 'custom_project', partial: 'projects/new', label: :label_custom_project},
             {name: 'project_from_template', partial: 'templates/template_list', label: :label_project_from_template, no_js_link: true}]
          end

        end
      end
    end
  end
end
EasyExtensions::PatchManager.register_helper_patch 'ProjectsHelper', 'EasyProjectCom::EasyPatch::ProjectsHelperPatch'
